* {
	margin: 0px;
	padding: 0px;
	font-family: "Georgia", Times, serif;
	font-weight: normal;
	font-size: 100.01%;
	line-height: 100.01%;
	text-decoration: none;
	border: 0px none;
	list-style: none;
}

* {
	font-size: 0.9em;
	line-height: 1.8em;
	color: rgb(0,0,0);
}

* * {
	font-size: 1em;
}

img, table, td, tr {
	margin: 0px;
	padding: 0px;
	border: 0px none;
}

.hidden {
	visibility: hidden;
}

.clear {
	clear: both;
}

.bold {
	font-weight: bold;
}

.red {
	color: #ad564d;
}

body {
	color: rgb(0,0,0);
	font-size: 1em;
	background: #CCCCCC;
}

p {
	padding-bottom: 1.8em;
}

h1, h2, h3, 
h1 .caps,  h2 .caps, h3 .caps {
	font-weight: bold;
}

h1 em, h2 em, h3 em {
	font-style: italic;
	font-weight: bold;
}

b, strong, b em, strong em {
	font-weight: bold;
}

a, a strong, a .caps  {
	text-decoration: underline;
	color: rgb(0,0,0);
}

a:hover, a:hover .caps {
	text-decoration: none;
}

a:active, a:focus {
	outline: none
}

#center {
	position: relative;
	width: 800px;
	margin: auto auto;
}

#website {
	float: left;
	width: 800px;
	height: 800px;
	background: #FFFFFF url(bg-website-16.png) no-repeat;
}

#fullAreaLink {
	position: absolute;
	left: 0;
	top: 0;
	width: 800px;
	height: 800px;
	overflow: hidden;
	z-index: 1000;
}

#startArticleLink {
	position: absolute;
	left: 0;
	top: 0;
}

#menu1 {
	width: 600px;
	height: 23px;
	margin-top: 42px;
	padding: 0 100px 18px 100px;
	float: left;
	overflow: hidden;
	background: url(bg-menu.png);
}

.start #menu1 {
	background: none;
}

#menu2 {
	position: relative;
	z-index: 2;
	width: 600px;
	height: 22px;
	height: 64px;
	padding: 0px 100px 18px 100px;
	float: left;
	background: url(bg-menu.png);
}

#menu1 li, #menu2 li {
	display: inline;
	float: left;
}

#menu1 li a,
#menu2 li a,
#menu1 li b,
#menu2 li b {
	font-size: 1.15em;
	line-height: 1em;
	line-height: 41px;
	text-decoration: none;
	display: block;
}

#menu1 li a,
#menu1 li b {
	font-weight: bold;
}

#menu1 li a:hover, 
#menu2 li a:hover {
	color: #ad564d;
}

#menu1 li a.act, 
#menu2 li a.act, 
#menu1 li b.act, 
#menu2 li b.act {
	color: #ad564d;
	font: bold;
}

#content {
	position: relative;
	z-index: 1;
	width: 620px;
	padding: 22px 80px 0 100px;
	float: left;
	background: #FFFFFF;
}

.start #content {
	width: 800px;
	padding: 378px 0px 0px 0px;
	background: none;
}

#contentLeft {
	width: 200px;
	margin-right: 29px;
	float: left;
}

#contentRight {
	width: 391px;
	float: left;
}

#content img {
	padding-top: 6px;
}

#content .small p {
	font-size: 0.9em;
}

div.teaserLine {
	margin-top: -1px;
	display: block;
	width: 600px;
	height: 26px;
	padding: 13px 100px 3px 100px;
	background: url(bg-teaserline.gif);
	overflow: hidden;
	line-height: 1em;
}

div.teaserLine span {
	font-size: 1.15em;
	line-height: 1em;
}

div.teaserLine span a {
	position: relative;
	line-height: 1em;
	z-index: 2;
}

.slideshow {
    position:relative;
    height: 606px;
	margin-bottom: 28px;
}

.slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

.slideshow img.active {
    z-index:10;
    opacity:1.0;
}

.slideshow img.last-active {
    z-index:9;
}




